Vulnerability Scan Report for registry.suse.com/bci/php-fpm:8-3.4

PHP-FPM 8 container based on the SLE Base Container Image.

registry.suse.com/bci/php-fpm:8-3.4

Last scanned on: May 24, 2024 02:47